<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sl', branch 'MOODLE_30_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Dodaj dogodke';
$string['advancedoptions'] = 'Napredne možnosti';
$string['allday'] = 'Ves dan';
$string['annually'] = 'Letno';
$string['calendar'] = 'Koledar';
$string['calendarheading'] = 'Koledar {$a}';
$string['calendarpreferences'] = 'Izbirne možnosti koledarja';
$string['calendartypes'] = 'Vrste koledarja';
$string['calendarurl'] = 'URL koledarja: {$a}';
$string['clickhide'] = 'klikni za skrivanje';
$string['clickshow'] = 'klikni za prikaz';
$string['colactions'] = 'Dejanja';
$string['colcalendar'] = 'Koledar';
$string['collastupdated'] = 'Nazadnje posodobljeno';
$string['colpoll'] = 'Posodobi';
$string['commontasks'] = 'Možnosti';
$string['confirmeventdelete'] = 'Ste prepričani, da želite izbrisati dogodek »{$a}«?';
$string['course'] = 'Predmet';
$string['courseevent'] = 'Dogodek predmeta';
$string['courseevents'] = 'Dogodki predmeta';
$string['courses'] = 'Predmeti';
$string['customexport'] = 'Obseg po meri ({$a->timestart} – {$a->timeend})';
$string['daily'] = 'Dnevno';
$string['dayviewfor'] = 'Dnevni pogled za:';
$string['dayviewtitle'] = 'Dnevni pogled: {$a}';
$string['daywithnoevents'] = 'Ni dogodkov za ta dan.';
$string['default'] = 'Privzeto';
$string['deleteevent'] = 'Izbriši dogodek';
$string['deleteevents'] = 'Izbriši dogodke';
$string['detailedmonthviewfor'] = 'Podroben mesečni pogled za:';
$string['detailedmonthviewtitle'] = 'Podroben mesečni pogled: {$a}';
$string['durationminutes'] = 'Trajanje v minutah';
$string['durationnone'] = 'Brez trajanja';
$string['durationuntil'] = 'Do';
$string['editevent'] = 'Urejanje dogodka';
$string['erroraddingevent'] = 'Dodajanje dogodka ni uspelo';
$string['errorbadsubscription'] = 'Ne najdem naročila na koledar';
$string['errorbeforecoursestart'] = 'Ni možno nastaviti dogodka pred datumom pričetka predmeta';
$string['errorcannotimport'] = 'Naročila na koledar trenutno ne morete nastaviti';
$string['errorinvaliddate'] = 'Neveljaven datum';
$string['errorinvalidicalurl'] = 'iCal URL ni veljaven';
$string['errorinvalidminutes'] = 'Določite trajanje v minutah s številko med 1 in 999.';
$string['errorinvalidrepeats'] = 'Določite število dogodkov s številko med 1 in 99.';
$string['errornodescription'] = 'Opis je obvezen';
$string['errornoeventname'] = 'Ime je obvezno';
$string['errorrequiredurlorfile'] = 'Za uvoz koledarja je potreben URL ali datotteka';
$string['errorrrule'] = 'Posredovano pravilo se zdi nepravilno';
$string['errorrruleday'] = 'Pravilo ima neveljavni parameter dneva';
$string['errorrrulefreq'] = 'Pravilo ima neveljavni parameter pogostosti';
$string['eventcalendareventcreated'] = 'Ustvarjen dogodek koledarja';
$string['eventcalendareventdeleted'] = 'Izbrisan dogodek koledarja';
$string['eventcalendareventupdated'] = 'Posodobljen dogodek koledarja';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Opis';
$string['eventduration'] = 'Trajanje';
$string['eventendtime'] = 'Čas konca';
$string['eventinstanttime'] = 'Čas';
$string['eventkind'] = 'Vrsta dogodka';
$string['eventname'] = 'Ime dogodka';
$string['eventnone'] = 'Ni dogodkov';
$string['eventrepeat'] = 'Ponovitve';
$string['eventsall'] = 'Vsi dogodki';
$string['eventsdeleted'] = 'Dogodki so bili izbrisani';
$string['eventsfor'] = 'dogodki za {$a}';
$string['eventsimported'] = 'Uvoženi dogodki: {$a}';
$string['eventskey'] = 'Ključ dogodkov';
$string['eventsrelatedtocourses'] = 'Dogodki, povezani s predmetom';
$string['eventstarttime'] = 'Čas začetka';
$string['eventsupdated'] = 'Posodobljeni dogodki: {$a}';
$string['eventtime'] = 'Čas';
$string['eventview'] = 'Podrobnosti dogodka';
$string['expired'] = 'Poteklo';
$string['explain_site_timeformat'] = 'Izberete lahko prikaz časa ali v 12 ali v 24 urnem časovnem formatu za celotno spletno mesto. Če izberete možnost "privzeto", bo format samodejno izbran glede na jezik spletnega mesta. To nastavitev lahko preglasijo uporabnikove nastavitve.';
$string['export'] = 'Izvoz';
$string['exportbutton'] = 'Izvozi';
$string['exportcalendar'] = 'Izvozi koledar';
$string['for'] = 'za';
$string['forcecalendartype'] = 'Vsili koledar';
$string['fri'] = 'pet';
$string['friday'] = 'petek';
$string['generateurlbutton'] = 'Pridobi URL koledarja';
$string['global'] = 'Globalno';
$string['globalevent'] = 'Globalen dogodek';
$string['globalevents'] = 'Globalni dogodki';
$string['gotocalendar'] = 'Pojdi na koledar';
$string['group'] = 'Skupina';
$string['groupevent'] = 'Dogodek skupine';
$string['groupevents'] = 'Dogodki skupine';
$string['hidecourseevents'] = 'Skrij dogodke predmeta';
$string['hideglobalevents'] = 'Skrij globalne dogodke';
$string['hidegroupsevents'] = 'Skrij skupinske dogodke';
$string['hideuserevents'] = 'Skrij uporabnikove dogodke';
$string['hourly'] = 'Vsako uro';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Uvozi koledar';
$string['importcalendarfrom'] = 'Uvozi iz';
$string['importcalendarheading'] = 'Uvoz koledarja ...';
$string['importfromfile'] = 'Datoteka koledarja (.ics)';
$string['importfrominstructions'] = 'Vnesite URL do oddaljenega koledarja ali naložite datoteko.';
$string['importfromurl'] = 'URL koledarja';
$string['invalidtimedurationminutes'] = 'Trajanje v minutah, ki ste ga vnesli, ni veljavno. Vnesite čas v minutah, večji od 0, ali pa izberite "brez trajanja".';
$string['invalidtimedurationuntil'] = 'Datum in čas za trajanje do, ki ste ju izbrali, je pred začetkom dogodka. Popravite to pred nadaljevanjem.';
$string['iwanttoexport'] = 'Izvoz';
$string['managesubscriptions'] = 'Upravljanje naročnin';
$string['manyevents'] = '{$a} dogodkov';
$string['mon'] = 'pon';
$string['monday'] = 'ponedeljek';
$string['monthly'] = 'Mesečno';
$string['monthlyview'] = 'Mesečni pogled';
$string['monthnext'] = 'Naslednji mesec';
$string['monththis'] = 'Trenutni mesec';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Nikoli';
$string['newevent'] = 'Nov dogodek';
$string['nocalendarsubscriptions'] = 'Niste naročeni na koledar';
$string['notitle'] = 'brez naslova';
$string['noupcomingevents'] = 'Ni prihajajočih dogodkov';
$string['oneevent'] = '1 dogodek';
$string['pollinterval'] = 'Osveži interval';
$string['pollinterval_help'] = 'Kako pogosto želite, da se koledar posodobi?';
$string['preferences'] = 'Izbire';
$string['preferences_available'] = 'Vaše osebne nastavitve';
$string['preferredcalendar'] = 'Prednostni koledar';
$string['pref_lookahead'] = 'Pregled prihajajočih dogodkov';
$string['pref_lookahead_help'] = 'To določa (največje) število dni v prihodnosti v katerih se mora dogodek začeti, da se prikaže kot prihajajoči dogodek. Dogodki, ki se začnejo po tem, nikoli ne bodo prikazani kot prihajajoči. Prosimo, upoštevajte, da <strong> ni nobenega zagotovila, </strong> da vsi bodo dogodki z začetkom v tem časovnem okviru prikazani, če jih je preveč (več kot je izbrano pri "Največje število prihajajočih dogodkov"), potem najbolj oddaljeni dogodki ne bo prikazani.';
$string['pref_maxevents'] = 'Največje število prihajajočih dogodkov';
$string['pref_maxevents_help'] = 'To določa največje število prihajajočih dogodkov, ki jih je mogoče prikazati. Če ste izbrali veliko število je možno, da bo prikaz prihajajočih dogodkov zasedel veliko prostora na zaslonu.';
$string['pref_persistflt'] = 'Zapomni si nastavitve filtra';
$string['pref_persistflt_help'] = 'Če je to omogočeno, potem si bo Moodle zapomnil vaše zadnje nastavitve filtra dogodkov in jih samodejno obnovil vsakič, ko se prijavite.';
$string['pref_startwday'] = 'Prvi dan v tednu';
$string['pref_startwday_help'] = 'Tedni v koledarju bodo prikazani začeti na dan, ki ga izberete tukaj.';
$string['pref_timeformat'] = 'Oblika prikaza časa';
$string['pref_timeformat_help'] = 'Izberete lahko prikaz časa ali v 12 ali v 24 urnem časovnem formatu. Če izberete možnost "privzeto", bo format samodejno izbran glede na jezik ki ga uporabljate na spletnem mestu.';
$string['quickdownloadcalendar'] = 'Hitri prenos / naročanje na koledar';
$string['recentupcoming'] = 'Nedavni in naslednjih 60 dni';
$string['repeatedevents'] = 'Ponavljajoči se dogodki';
$string['repeateditall'] = 'Uporabi spremembe za vse dogodke ({$a}) v tej vrsti ponovitev';
$string['repeateditthis'] = 'Uporabi spremembe samo za ta dogodek';
$string['repeatevent'] = 'Ponovi ta dogodek';
$string['repeatnone'] = 'Brez ponovitev';
$string['repeatweeksl'] = 'Ponovi tedensko, ustvarjanje vseh skupaj';
$string['repeatweeksr'] = 'dogodki';
$string['sat'] = 'sob';
$string['saturday'] = 'sobota';
$string['showcourseevents'] = 'Prikaži dogodke predmetov';
$string['showglobalevents'] = 'Prikaži globalne dogodke';
$string['showgroupsevents'] = 'Prikaži skupinske dogodke';
$string['shown'] = 'prikazano';
$string['showuserevents'] = 'Prikaži uporabniške dogodke';
$string['siteevents'] = 'Dogodki v spletnem mestu';
$string['spanningevents'] = 'Dogodki v teku';
$string['subscriptionname'] = 'Ime koledarja';
$string['subscriptionremoved'] = 'Naročilo na koledar {$a} je bilo odstranjeno';
$string['subscriptions'] = 'Naročnine';
$string['subscriptionupdated'] = 'Naročnina na koledar {$a} je bila posodobljena';
$string['subsource'] = 'Vir dogodka: {$a->name}';
$string['sun'] = 'ned';
$string['sunday'] = 'nedelja';
$string['thu'] = 'čet';
$string['thursday'] = 'četrtek';
$string['timeformat_12'] = '12 ur (am/pm)';
$string['timeformat_24'] = '24 ur';
$string['today'] = 'Danes';
$string['tomorrow'] = 'Jutri';
$string['tt_deleteevent'] = 'Izbriši dogodek';
$string['tt_editevent'] = 'Uredi dogodek';
$string['tt_hidecourse'] = 'Dogodki predmeta so prikazani (klikni za skrivanje)';
$string['tt_hideglobal'] = 'Globalni dogodki so prikazani (klikni za skrivanje)';
$string['tt_hidegroups'] = 'Dogodki skupine so prikazani (klikni za skrivanje)';
$string['tt_hideuser'] = 'Uporabnikovi dogodki so prikazani (klikni za skrivanje)';
$string['tt_showcourse'] = 'Dogodki predmeta so skriti (klikni za prikaz)';
$string['tt_showglobal'] = 'Globalni dogodki so skriti (klikni za prikaz)';
$string['tt_showgroups'] = 'Dogodki skupine so skriti (klikni za prikaz)';
$string['tt_showuser'] = 'Uporabnikovi dogodki so skriti (klikni za prikaz)';
$string['tue'] = 'tor';
$string['tuesday'] = 'torek';
$string['typecourse'] = 'Dogodek predmeta';
$string['typegroup'] = 'Dogodek skupine';
$string['typesite'] = 'Dogodek spletnega mesta';
$string['typeuser'] = 'Uporabnikov dogodek';
$string['upcomingevents'] = 'Bližnji dogodki';
$string['upcomingeventsfor'] = 'Bližnji dogodki za:';
$string['urlforical'] = 'URL za izvoz iCalendar, za naročanje na koledar';
$string['user'] = 'Uporabnik';
$string['userevent'] = 'Uporabnikov dogodek';
$string['userevents'] = 'Uporabnikovi dogodki';
$string['wed'] = 'sre';
$string['wednesday'] = 'sreda';
$string['weekly'] = 'Tedensko';
$string['weeknext'] = 'Naslednji teden';
$string['weekthis'] = 'Trenutni teden';
$string['yesterday'] = 'Včeraj';
$string['youcandeleteallrepeats'] = 'Ta dogodek je del ponavljajoče serije dogodkov. Izbrišete lahko samo ta dogodek ali vse {$a} dogodke v seriji hkrati.';
