<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'sl', branch 'MOODLE_30_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Približujejo se seje klepeta';
$string['ajax'] = 'Različica z uporabo Ajax';
$string['autoscroll'] = 'Samodejno pomikanje';
$string['beep'] = 'zvočni signal';
$string['bubble'] = 'Oblaček';
$string['cantlogin'] = 'Ne morem se prijaviti v klepetalnico!!';
$string['chat:addinstance'] = 'Dodaj nov klepet';
$string['chat:chat'] = 'Dostopanje do klepetalnice';
$string['chat:deletelog'] = 'Brisanje dnevnikov klepeta';
$string['chat:exportparticipatedsession'] = 'Izvozi sejo klepeta, v katerem ste sodelovali';
$string['chat:exportsession'] = 'Izvozi katerokoli sejo klepeta';
$string['chatintro'] = 'Uvodno besedilo';
$string['chatname'] = 'Ime te klepetalnice';
$string['chat:readlog'] = 'Branje dnevnikov klepeta';
$string['chatreport'] = 'Seje klepeta';
$string['chat:talk'] = 'Govorjenje v klepetu';
$string['chattime'] = 'Čas naslednjega klepeta';
$string['compact'] = 'Kompaktno';
$string['composemessage'] = 'Sestavite novo sporočilo';
$string['configmethod'] = 'Navaden način klepeta vključuje redno komunikacijo odjemalca s strežnikom za posodobitve. To ne zahteva nobene konfiguracije in deluje povsod, a lahko ustvari veliko obremenjenost strežnika z mnogimi klepetalci. Uporaba strežniškega programa zahteva dostop do Unix lupine, a ima za posledico prilagodljivo okolje klepeta.';
$string['confignormalupdatemode'] = 'Posodobitve klepetalnice se običajno strežejo učinkovito z uporabo možnosti HTTP 1.1 <em>Keep-Alive</em>, vendar je to še vedno obremenjujoče za strežnik. Naprednejši način je uporaba pretočne oz. <em>Stream</em> strategije pošiljanja posodobitev uporabnikom. Uporaba načina <em>Stream</em> omogoča lažje prilagajanje številu uporabnikov (podobno kot način chatd), vendar morda tega načina vaš strežnik ne podpira.';
$string['configoldping'] = 'Kaj je najdaljši čas, ki sme preteči preden zaznamo, da je uporabnik prekinil zvezo (v sekundah)? To je zgolj zgornja meja, saj so ponavadi prekinitve zvez zaznane zelo hitro. Nižje vrednosti bodo bolj zahtevne za vaš strežnik. Če uporabljate navaden način, <strong>nikoli</stop> ne nastavite tega nižje od 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'Kako pogosto naj se osveži sama klepetalnica? (v sekundah). Z nizko nastavitvijo te vrednosti bo videti klepetalnica hitrejša, a lahko povzroči višjo obremenitev vašega spletnega strežnika, ko bo več oseb klepetalo. Če uporabljate posodobitve <em>Stream</em>, lahko izberete višje frekvence osvežitve - poskusite z 2.';
$string['configrefreshuserlist'] = 'Kako pogosto naj se osveži seznam uporabnikov? (v sekundah)';
$string['configserverhost'] = 'Ime gostiteljskega strežnika na katerem je strežniški demon';
$string['configserverip'] = 'Številčni IP naslov, ki se ujema z gornjim imenom gostitelja';
$string['configservermax'] = 'Največje dovoljeno število odjemalcev';
$string['configserverport'] = 'Vrata strežnika za demona';
$string['coursetheme'] = 'Tema predmeta';
$string['currentchats'] = 'Aktivne seje klepeta';
$string['currentusers'] = 'Trenutni uporabniki';
$string['deletesession'] = 'Izbriši to sejo';
$string['deletesessionsure'] = 'Ste prepričani, da želite izbrisati to sejo?';
$string['donotusechattime'] = 'Ne objavi časov klepeta';
$string['enterchat'] = 'Kliknite tu za vstop v klepet';
$string['entermessage'] = 'Vnesite svoje sporočilo';
$string['errornousers'] = 'Ni možno najti uporabnikov!';
$string['eventmessagesent'] = 'Sporočilo je poslano';
$string['eventsessionsviewed'] = 'Ogledane seje';
$string['explaingeneralconfig'] = 'Te nastavitve so <strong>vedno</strong>  veljavne';
$string['explainmethoddaemon'] = 'Te nastavitve štejejo <strong>samo</strong>, če ste izbrali "Strežniški demon klepeta" za chat_method';
$string['explainmethodnormal'] = 'Te nastavitve štejejo <strong>samo</strong>, če ste izbrali "Navaden način" za chat_method';
$string['generalconfig'] = 'Splošna konfiguracija';
$string['idle'] = 'Nedejaven';
$string['inputarea'] = 'Področje vnosa';
$string['invalidid'] = 'Te klepetalnice ni mogoče najti!';
$string['list_all_sessions'] = 'Seznam vseh sej.';
$string['list_complete_sessions'] = 'Seznam samo končanih sej.';
$string['listing_all_sessions'] = 'Izpis vseh sej.';
$string['messagebeepseveryone'] = '{$a} pozvoni vsem!';
$string['messagebeepsyou'] = '{$a} vam je pravkar pozvonil/a!';
$string['messageenter'] = '{$a} se je pravkar pridružil/a temu klepetu';
$string['messageexit'] = '{$a} je zapustil/a ta klepet';
$string['messages'] = 'Sporočila';
$string['messageyoubeep'] = 'Pozvonili ste {$a}';
$string['method'] = 'Način klepeta';
$string['methodajax'] = 'Ajax metoda';
$string['methoddaemon'] = 'Strežniški demon klepeta';
$string['methodnormal'] = 'Navaden način';
$string['modulename'] = 'Klepet';
$string['modulename_help'] = 'Klepetalni modul omogoča udeležencem realno-časovno razpravo preko spleta. To je uporaben način za razumevanje drug drugega in tem, o katerih se razpravlja. Način uporabe klepetalnic je precej drugačen od razprav preko asinhronih forumov.';
$string['modulename_link'] = 'mod/chat/view';
$string['modulenameplural'] = 'Klepeti';
$string['neverdeletemessages'] = 'Nikoli ne briši sporočil';
$string['nextsession'] = 'Naslednja seja po urniku';
$string['nochat'] = 'Klepet ni najden';
$string['no_complete_sessions_found'] = 'Ni najdenih končanih sej.';
$string['noguests'] = 'Klepet ni odprt za goste';
$string['nomessages'] = 'Ni še sporočil';
$string['nopermissiontoseethechatlog'] = 'Nimate dovoljen za pregled dnevnikov klepeta.';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'Stream';
$string['noscheduledsession'] = 'Ni razporejenih sej';
$string['notallowenter'] = 'Vstop v klepetalnico vam ni dovoljen.';
$string['notlogged'] = 'Niste prijavljeni!';
$string['oldping'] = 'Čas prekinitve';
$string['page-mod-chat-x'] = 'Vsaka stran modula klepeta';
$string['pastchats'] = 'Minule seje klepeta';
$string['pluginadministration'] = 'Administracija klepeta';
$string['pluginname'] = 'Klepet';
$string['refreshroom'] = 'Osveži sobo';
$string['refreshuserlist'] = 'Osveži seznam uporabnikov';
$string['removemessages'] = 'Izbriši vsa sporočila';
$string['repeatdaily'] = 'Vsak dan ob istem času';
$string['repeatnone'] = 'Brez ponovitev - objavi samo določen čas';
$string['repeattimes'] = 'Ponovi seje';
$string['repeatweekly'] = 'Vsak teden ob istem času';
$string['saidto'] = 'rečeno';
$string['savemessages'] = 'Shrani minule seje';
$string['seesession'] = 'Poglej to sejo';
$string['send'] = 'Pošlji';
$string['sending'] = 'Pošiljam';
$string['serverhost'] = 'Ime strežnika';
$string['serverip'] = 'IP strežnika';
$string['servermax'] = 'Največje št. uporabnikov';
$string['serverport'] = 'Vrata strežnika';
$string['sessions'] = 'Seje klepeta';
$string['sessionstart'] = 'Seja klepeta se bo začela v: {$a}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Vsi lahko vidijo minule seje';
$string['studentseereports_help'] = 'Če je nastavljeno na "Ne", bodo edino uporabniki z "mod/chat:readlog" kopatibilnostjo lahko pregledovali dnevnik klepeta';
$string['talk'] = 'Govori';
$string['updatemethod'] = 'Način posodabljanja';
$string['updaterate'] = 'Stopnja posodobitve:';
$string['userlist'] = 'Seznam uporabnikov';
$string['usingchat'] = 'Uporaba klepeta';
$string['usingchat_help'] = '<p>Modul klepet vsebuje nekatere možnosti, ki omogočajo nekoliko lepše klepetanje.</p>

<dl>
<dt><b>Smeški</b></dt>
<dd>Obrazi smeškov (ikon čustev), ki jih lahko vnašate drugje v programu Moodle, so na voljo tudi tu in bodo prikazani pravilno.  Na primer,  :-) = <img alt src="pix/s/smiley.gif" />  </dd>

<dt><b>Povezave</b></dt>
<dd>Internetni naslovi bodo samodejno pretvorjeni v povezave.</dd>

<dt><b>Poosebljanje</b></dt>
<dd>Vrstico lahko pričnete z "/me" ali ":" za poosebljanje.  Na primer, če je vaše ime Janez in vpišete ":se smeji!" ali "/me se smeje!" bodo vsi drugi videli "Janez se smeje!"</dd>

<dt><b>Zvočni signali</b></dt>
<dd>S pritiskom na povezavo "zvočni signal" poleg imena osebe lahko tej osebi pozvonite.  Uporabna bližnjica za zvonjenje vsem osebam v klepetu hkrati je vpis ukaza "beep all".</dd>

<dt><b>HTML</b></dt>
<dd>Če poznate nekaj kode HTML, jo lahko uporabite v vašem besedilu za stvari, kot so vstavljanje slik, predvajanje zvokov ali ustvarjanje besedila raznih barv in velikosti.</dd>

</dl>';
$string['viewreport'] = 'Ogled minulih sej klepeta';
