<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'sl', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:unenrol'] = 'Izpiši začasno onemogočene uporabnike';
$string['dbencoding'] = 'Kodiranje podatkovne baze';
$string['dbhost'] = 'IP ime ali naslov strežnika podatkovne zbirke';
$string['dbhost_desc'] = 'Vnesite IP naslov podatkovnega strežnika ali ime gostitelja';
$string['dbname'] = 'Ime podatkovne zbirke';
$string['dbpass'] = 'Geslo strežnika';
$string['dbsetupsql'] = 'Namestitveni ukaz podatkovne baze';
$string['dbsetupsql_desc'] = 'SQL ukaz za posebno namestitev podatkovne baze, pogosto uporabljen za namestitev kodiranja komunikacije. primer za MySQL in PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Uporaba sybase navedkov';
$string['dbsybasequoting_desc'] = 'Sybase style single quote escaping - potreben za Oracle, MS SQL in nekatere ostale podatkovne baze. Ne uporabljajte za MySQL!';
$string['dbtype'] = 'Tip podatkovne zbirke';
$string['dbtype_desc'] = 'ADOdb ime podatkovnega gonilnika, tip zunanjega orodja podatkovne baze.';
$string['dbuser'] = 'Uporabnik na strežniku';
$string['debugdb'] = 'Popravi napake v ADOdb';
$string['debugdb_desc'] = 'Popravi napake v ADOdb povezavi do zunanje podatkovne baze - uporabiti, ko se med prijavljanjem zgodi prazna stran. Ni primerno za frekventna spletna mesta!';
$string['defaultcategory'] = 'Privzeta kategorija novih predmetov';
$string['defaultcategory_desc'] = 'Privzeta kategorija za avtomatsko ustvarjene predmete. Uporabljena, ko ni določenega novega ID-ja kategorije ali ko kategorija ni najdena.';
$string['defaultrole'] = 'Privzeta vloga';
$string['defaultrole_desc'] = 'Vloga, ki bo avtomatsko dodeljena, če ne bo določena nobena druga vloga v zunanji tabeli.';
$string['ignorehiddencourses'] = 'Ne upoštevaj skritih predmetov';
$string['ignorehiddencourses_desc'] = 'Če je omogočeno, uporabniki ne bodo vpisani v predmete, ki so nastavljeni, da niso na voljo za udeležence.';
$string['localcoursefield'] = 'Ime polja v tabeli predmetov, ki ga uporabljamo za ujemanje z zapisi v oddaljeni podatkovni zbirki (na primer idnumber)';
$string['localrolefield'] = 'Ime polja v tabeli vlog, ki ga uporabljamo za ujemanje z zapisi v oddaljeni podatkovni zbirki (na primer shortname)';
$string['localuserfield'] = 'Ime polja v tabeli uporabnikov, ki ga uporabljamo za ujemanje z zapisi v oddaljeni podatkovni zbirki (na primer idnumber)';
$string['newcoursecategory'] = 'Novo polje ID kategorije predmeta';
$string['newcoursefullname'] = 'Novo polje za polno ime predmeta';
$string['newcourseidnumber'] = 'Novo polje za ID številko predmeta';
$string['newcourseshortname'] = 'Novo polje za kratko ime predmeta';
$string['newcoursetable'] = 'Oddaljena tabela novih predmetov';
$string['newcoursetable_desc'] = 'Navedite ime tabele, ki vsebuje seznam predmetov, ki bodo samodejno ustvarjeni. Prazno pomeni, da ni ustvarjenega nobenega predmeta.';
$string['pluginname'] = 'Zunanja podatkovna baza';
$string['pluginname_desc'] = 'Uporabite lahko zunanjo podatkovno bazo (skoraj vseh vrst) za nadzor vaših vpisov. Domnevano je, da vaša zunanja podatkovna baza vsebuje vsaj eno polje z ID-jem predmeta in poljem, ki vsebuje ID uporabnika. To se primerja s polji, ki jih izberete v lokalnih predmetih in tabelah uporabnikov.';
$string['remotecoursefield'] = 'Ime polja v oddaljeni tabeli, ki ga uporabljamo za ujemanje vnosov v tabeli predmetov.';
$string['remotecoursefield_desc'] = 'Ime polja v oddaljeni tabeli, ki se uporablja za ujemanje vpisov v tabeli predmetov.';
$string['remoteenroltable'] = 'Oddaljena tabela za vpise uporabnikov';
$string['remoteenroltable_desc'] = 'Določite ime tabele, ki vsebuje seznam vpisov uporabnikov. Prazno pomeni, da noben uporabniški vpis ni sinhroniziran.';
$string['remoterolefield'] = 'Ime polja v oddaljeni tabeli, ki ga uporabljamo za ujemanje vnosov v tabeli vlog.';
$string['remoterolefield_desc'] = 'Ime polja v oddaljeni tabeli, ki se uporablja za ujemanje vnosov v tabeli vlog.';
$string['remoteuserfield'] = 'Ime polja v oddaljeni tabeli, ki ga uporabljamo za ujemanje vnosov v tabeli uporabnikov.';
$string['remoteuserfield_desc'] = 'Ime polja v oddaljeni tabeli, ki se uporablja za ujemanje vnosov v tabeli uporabnikov.';
$string['settingsheaderdb'] = 'Zunanja povezava do podatkovne baze';
$string['settingsheaderlocal'] = 'Preslikava lokalnega polja';
$string['settingsheadernewcourses'] = 'Ustvarjanje novih predmetov';
$string['settingsheaderremote'] = 'Oddaljena sinhronizacija vpisov';
$string['templatecourse'] = 'Nova predloga predmeta';
$string['templatecourse_desc'] = 'Opcijsko: avtomatsko ustvarjeni predmeti lahko kopirajo nastavitve iz predloge predmeta. Sem vnesite kratko ime predloge predmeta.';
