<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'sl', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Ko ste shranili vaše nastavitve, boste morda želeli';
$string['allowunenrol'] = 'Dovoli IMS podatkom <strong>izpis</strong> udeležencev in izvajalcev';
$string['allowunenrol_desc'] = '<p>Podatki Enterprise lahko vpise v predmet dodajajo in tudi odstranijo - tako za udeležence, kot za izvajalce. Če je ta nastavitev vključena, bo Moodle izvedel izpis, ko bo tako določeno v podatkih.</p>

<p>Obstajajo trije načini za izpis udeleženca v podatkih IMS:</p>

<ul><li>Element &lt;member&gt;, ki določa določenega udeleženca in predmet, ter z lastnostjo "recstatus" v elementu &lt;role&gt; nastavljeno na 3 (kar pomeni "izbriši"). TO ŠE NI PODPRTO V VTIČNIKU MOODLE.</li>

<li> Element &lt;member&gt;, ki določa določenega udeleženca in predmet, ter z elementom &lt;status&gt; nastavljenim na 0 (kar pomeni "neaktiven").</li></ul>

<p>Tretji način je nekoliko drugačen. Ne zahteva vključitve nastavitve konfiguracije in je lahko določen pred datumom izpisa:</p>

<ul><li>Element &lt;member&gt;, ki določa &lt;timeframe&gt; za vpis, lahko določi začetni oziroma končni datum za vpis tega določenega udeleženca. Če si prisotni, se ti datumi naložijo v tabelo podatkov o vpisih Moodle in tako po končnem datumu udeleženec ne more več dostopati do določenega predmeta.</li></ul>';
$string['basicsettings'] = 'Osnovne nastavitve';
$string['coursesettings'] = 'Možnosti podatkov o predmetu';
$string['createnewcategories'] = 'Ustvari nove (skrite) kategorije predmetov, če jih ni v Moodle';
$string['createnewcategories_desc'] = '<p>Če sta v vhodnih podatkih predmeta prisotna elementa &lt;org&gt;&lt;orgunit&gt;, bo njuna vsebina uporabljena za določitev kategorije v primeru, ko je predmet ustvarjen na novo.</p>

<p>Vtičnik NE bo ponovno kategoriziral obstoječih predmetov.</p>

<p>Če kategorije s pričakovanim imenom ni, bo ustvarjena SKRITA kategorija.</p>';
$string['createnewcourses'] = 'Ustvari nove (skrite) predmete, če jih ni v Moodle';
$string['createnewcourses_desc'] = '<p>Če je ta nastavitev vključena, lahko vtičnik vpisovanja IMS Enterprise ustvari nove predmete, če jih najde v podatkih IMS in jih ni v podatkovni zbirki Moodle.</p>

<p>Predmeti so najprej poiskani po njihovem "idnumber" - polju v tabeli predmetov Moodle, ki lahko določa kodo za identifikacijo (na primer) v informacijskem sistemu udeležencev. Če ta ni najden, se preišče polje "kratek opis" v tabeli predmetov, ki je kratka identifikacija predmeta prikazana v poti ipd. (V nekaterih sistemih je lahko vsebina teh dveh polj identična.) Šele v primeru, da je tudi to iskanje neuspešno, ima lahko vtičnik možnost ustvariti nove predmete.</p>

<p>Vsi novo ustvarjeni predmeti so ob ustvarjenju SKRITI. To preprečuje možnost, da bi udeleženci zašli v popolnoma prazne predmete, za katere morda izvajalec niti ne ve.</p>';
$string['createnewusers'] = 'Ustvari uporabniške račune za uporabnike, ki še niso registrirani';
$string['createnewusers_desc'] = '<p>Podatki vpisov IMS Enterprise običajno opisujejo nabor uporabnikov. Če je ta nastavitev vključena, se lahko ustvarijo računi za vse uporabnike, ki jih ni v podatkovni zbirki Moodle.</p>

<p>Uporabnike se išče najprej po polju "idnumber" in nato po uporabniških imenih Moodle.</p>


<p>Vtičnik IMS Enterprise ne uvaža gesel. Za preverjanje pristnosti uporabnikov priporočamo uporabo vtičnikov za preverjanje pristnosti Moodle.</p>';
$string['cronfrequency'] = 'Pogostost obdelave';
$string['deleteusers'] = 'Izbriši uporabniške račune, če je tako določeno v IMS podatkih';
$string['deleteusers_desc'] = '<p>Podatki o vpisih IMS Enterprise lahko določijo brisanje uporabniških računov (če je oznaka "recstatus" nastavljena na 3, kar predstavlja brisanje računa), če vključite to možnost.</p>

<p>Kot je v okolju Moodle standardno, se uporabniški zapis dejansko ne izbriše iz podatkovne zbirke Moodle, temveč se nastavi oznaka, ki označuje račun kot izbrisan.</p>';
$string['doitnow'] = 'takoj izvesti uvoz IMS Enterprise';
$string['filelockedmail'] = 'Besedilne datoteke, ki jo uporabljate za vpis na osnovi IMS datoteke ({$a}) cron proces ne more izbrisati.  To običajno pomeni, da so njena dovoljenja napačna.  Prosimo, popravite dovoljenja tako, da Moodle lahko izbriše datoteko, sicer bo lahko obdelovana vedno znova.';
$string['filelockedmailsubject'] = 'Pomembna napaka: datoteka vpisa';
$string['fixcasepersonalnames'] = 'Spremeni osebna imena v Velike Začetnice';
$string['fixcaseusernames'] = 'Spremeni uporabniška imena v male črke';
$string['ignore'] = 'Prezri';
$string['importimsfile'] = 'Uvozi IMS Enterprise datoteko';
$string['imsrolesdescription'] = 'Specifikacija IMS Enterprise vključuje 8 različnih vrst vlog. Prosimo, izberite nalin predstavitve teh vlog v Moodle, vključno s tem, ali naj ignoriramo katero od njih.';
$string['location'] = 'Mesto datoteke';
$string['logtolocation'] = 'Mesto zapisovanja datoteke dnevnika  (prazno brez beleženja dnevnika)';
$string['mailadmins'] = 'Obvesti skrbnika z e-pošto';
$string['mailusers'] = 'Obvesti uporabnike z e-pošto';
$string['miscsettings'] = 'Razno';
$string['pluginname'] = 'IMS Enterprise datoteka';
$string['pluginname_desc'] = 'Ta metoda bo ponavljajoče preverjala in procesirala posebnost - oblikovano besedilno datoteko na vaši določeni lokaciji. Datoteka mora upoštevati IMS Enterprise specifikacije vključujoč osebo, skupino in članstvo XML elementov.';
$string['processphoto'] = 'Dodaj fotografijo uporabnika v profil';
$string['processphotowarning'] = 'Opozorilo: Obdelava slik bo verjetno dodala pomembno obremenitev strežnika. Če pričakujete obdelavo velikega števila udeležencev, ni priporočljivo vključiti te možnosti.';
$string['restricttarget'] = 'Obdelaj podatke samo, če je določen naslednji cilj';
$string['restricttarget_desc'] = '<p>Podatkovna datoteka IMS Enterprise je lahko namenjena različnim "ciljem" - različnim sistemom za upravljanje izobraževanja v šoli ali univerzi. V datoteki Enterprise je možno določiti, da so podatki namenjeni za enega ali več ciljnih sistemov z njihovim poimenovanjem v oznakah &lt;target&gt; v okviru oznake &lt;properties&gt;.</p>

<p>V mnogih primerih vam za to ni potrebno skrbeti. Pustite nastavitev konfiguracije prazno in Moodle bo vedno obdelal podatkovno datoteko, ne glede na to ali je cilj določen ali ne. Sicer vnesite natančno ime, ki bo podano v oznaki &lt;target&gt;.
</p>';
$string['roles'] = 'Vloge';
$string['sourcedidfallback'] = 'Uporabi &quot;sourcedid&quot; za userid osebe, če polje &quot;userid&quot; ni najdeno';
$string['sourcedidfallback_desc'] = 'V IMs podatkih, <sourcedid> polje predstavlja vztrajno ID kodo za osebo, kot je uporabljeno v izvoru sistema. <userid> polje je ločeno polje, ki naj vsebuje ID kodo, ki je uporabljena, ko se uporabnik prijavi. V veliko primerih sta lahko ti dve kodi enaki - ampak ne vedno.

Nekateri informacijski sistemi uporabnikom ne izvozijo <userid> polja. Če je temu tako, poskusite omogočiti to nastavitev, da dovolite uporabo <sourcedid> kot Moodle uporabniški ID. V nasprotnem primeru pustite to nastavitev onemogočeno.';
$string['truncatecoursecodes'] = 'Skrajšaj kode predmetov na to dolžino';
$string['truncatecoursecodes_desc'] = '<p>V nekaterih primerih lahko imate kode predmetov, ki jih želite pred obdelavo skrajšati na določeno dolžino. Če je tako, vnesite število znakov v to polje. Sicer pustite polje <strong>prazno</strong> in kode ne bodo skrajšane.</p>';
$string['usecapitafix'] = 'Označite ta okvirček, če uporabljate &quot;Capita&quot; (njihov zapis XML je nekoliko napačen)';
$string['usecapitafix_desc'] = '<p>Pri podatkovnem sistemu udeležencev, ki ga ustvari Capita, je bila odkrita manjša napaka v njegovem izvozu XML. Če uporabljate Capita, vključite to možnost - sicer pustite polje neoznačeno.</p>';
$string['usersettings'] = 'Možnosti uporabniških podatkov';
$string['zeroisnotruncation'] = '0 označuje brez krajšanja';
