<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'sl', branch 'MOODLE_30_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Dodal {$a}';
$string['addgroup'] = 'Dodaj uporabnika v skupino';
$string['addgroupstogrouping'] = 'Dodaj skupino v skupek';
$string['addgroupstogroupings'] = 'Dodaj/odstrani skupine';
$string['adduserstogroup'] = 'Dodaj/odstrani uporabnike';
$string['allocateby'] = 'Dodeli člane';
$string['anygrouping'] = '[Katerikoli skupek]';
$string['autocreategroups'] = 'Samodejno ustvari skupine';
$string['backtogroupings'] = 'Nazaj na skupke';
$string['backtogroups'] = 'Nazaj na skupine';
$string['badnamingscheme'] = 'Mora vsebovati vaj en \'@\' ali en \'#\' znak';
$string['byfirstname'] = 'Po abecedi glede na ime, priimek';
$string['byidnumber'] = 'Po abecedi glede na ID številko';
$string['bylastname'] = 'Po abecedi glede na priimek, ime';
$string['createautomaticgrouping'] = 'Ustvari samodejni skupek';
$string['creategroup'] = 'Ustvari skupino';
$string['creategrouping'] = 'Ustvari skupek';
$string['creategroupinselectedgrouping'] = 'Ustvari skupino v skupku';
$string['createingrouping'] = 'Ustvari v skupku';
$string['createorphangroup'] = 'Ustvari osirotelo skupino';
$string['databaseupgradegroups'] = 'Verzija skupin je sedaj {$a}';
$string['defaultgrouping'] = 'Privzet skupek';
$string['defaultgroupingname'] = 'Skupek';
$string['defaultgroupname'] = 'Skupina';
$string['deleteallgroupings'] = 'Izbriši vse skupke';
$string['deleteallgroups'] = 'Izbriši vse skupine';
$string['deletegroupconfirm'] = 'Ali ste prepričani, da želite izbrisati skupino \'{$a}\'?';
$string['deletegrouping'] = 'Izbriši skupek';
$string['deletegroupingconfirm'] = 'Ali ste prepričani, da želite izbrisati skupek \'{$a}\'? (Skupine v skupku ne bodo izbrisane)';
$string['deletegroupsconfirm'] = 'Ali ste prepričani, da želite izbrisati sledeče skupine?';
$string['deleteselectedgroup'] = 'Izbriši izbrano skupino';
$string['editgroupingsettings'] = 'Uredi nastavitve skupka';
$string['editgroupsettings'] = 'Uredi nastavitve skupine';
$string['enrolmentkey'] = 'Ključ za vpis';
$string['enrolmentkeyalreadyinuse'] = 'Ta ključ za vpis se uporablja že za drugo skupino.';
$string['enrolmentkey_help'] = 'Vpisni ključ vam omogoča, da omejite dostop do predmeta na samo tiste, ki poznajo ključ. Če je vpisni ključ določen, potem bo dostop omogočen vnos ključa in bo tudi avtomatsko uporabnika naredilo kot člana te skupine.';
$string['erroraddremoveuser'] = 'Napaka pri dodajanju/odstranjevanju uporabnik {$a} v skupino/iz skupine';
$string['erroreditgroup'] = 'Napaka pri ustvarjanju/posodabljanju skupine {$a}';
$string['erroreditgrouping'] = 'Napaka pri ustvarjanju/posodabljanju skupka {$a}';
$string['errorinvalidgroup'] = 'Napaka, neveljavna skupina {$a}';
$string['errorremovenotpermitted'] = 'Nimate dovoljenja za odstranjevanje naslednjega samodejno dodanega člana skupine: {$a}';
$string['errorselectone'] = 'Izberite samo eno skupino pred izbiro te možnosti';
$string['errorselectsome'] = 'Izberite eno ali več skupin pred izbiro te možnosti';
$string['evenallocation'] = 'Pomni: Zaradi zagotovitve enakomerne zapolnitve skupin se dejansko število članov v skupini razlikuje od števila, ki ste ga določili.';
$string['eventgroupcreated'] = 'Skupina je ustvarjena';
$string['eventgroupdeleted'] = 'Skupina je izbrisana';
$string['eventgroupingcreated'] = 'Skupek je bil ustvarjen';
$string['eventgroupingdeleted'] = 'Skupek je bil izrisan';
$string['eventgroupingupdated'] = 'Skupek je bil posodobljen';
$string['eventgroupmemberadded'] = 'Član skupine je dodan';
$string['eventgroupmemberremoved'] = 'Član skupine je odstranjen';
$string['eventgroupupdated'] = 'Skupina je posodobljena';
$string['existingmembers'] = 'Obstoječi člani: {$a}';
$string['filtergroups'] = 'Filtriraj skupine po:';
$string['group'] = 'Skupina';
$string['groupaddedsuccesfully'] = 'Skupina {$a} je bila uspešno dodana';
$string['groupaddedtogroupingsuccesfully'] = 'Skupina {$a->groupname} je bila uspešno dodana skupku {$a->groupingname}';
$string['groupby'] = 'Določi';
$string['groupdescription'] = 'Opis skupine';
$string['groupinfo'] = 'informacije o izbrani skupini';
$string['groupinfomembers'] = 'informacije o izbranih članih';
$string['groupinfopeople'] = 'informacije o izbranih osebah';
$string['grouping'] = 'Skupek';
$string['groupingaddedsuccesfully'] = 'Skupek {$a} je bil uspešno dodan';
$string['groupingdescription'] = 'Opis skupka';
$string['grouping_help'] = 'Skupek je zbirka skupin v predmetu. Če je skupek izbran, bodo udeleženci, ki so določeni v skupine znotraj tega skupka, lahko delali skupaj.';
$string['groupingname'] = 'Ime skupka';
$string['groupingnameexists'] = 'Skupek z imenom \'{$a}\' že obstaja v tem predmetu, prosimo, izberite drugo ime.';
$string['groupings'] = 'Skupki';
$string['groupingsection'] = 'Skupinski dostop';
$string['groupingsection_help'] = 'Skupek je zbirka skupin v predmetu. Če je skupek izbran, bodo dostop do področja imeli le udeleženci, ki so dodeljeni v skupine znotraj tega skupka.';
$string['groupingsonly'] = 'Samo skupki';
$string['groupmember'] = 'Član skupine';
$string['groupmemberdesc'] = 'Standardna vloga za člana skupine.';
$string['groupmembers'] = 'Člani skupine';
$string['groupmemberssee'] = 'Poglej člane skupine';
$string['groupmembersselected'] = 'Člani izbrane skupine';
$string['groupmode'] = 'Skupinski način';
$string['groupmodeforce'] = 'Vsili skupinski način';
$string['groupmodeforce_help'] = 'Če je skupinski način vsiljen, potem je skupinski način uporabljen za vsako dejavnost v predmetu. Nastavitve skupinskega načina v vsaki posamezni dejavnosti potem niso upoštevane.';
$string['groupmode_help'] = '<p>Način skupin je lahko ena izmed treh ravni:
   <ul>
      <li>Brez skupin - ni podskupin, vsakdo je del ene velike skupnosti</li>
      <li>Ločene skupine - vsaka skupina lahko vidi svojo lastno skupino, ostale so nevidne</li>
      <li>Vidne skupine - vsaka skupina deluje v okviru svoje skupine, vendar lahko vidi tudi druge skupine</li>
   </ul>
</p>

<p>Način skupin je lahko določen na dveh ravneh:</p>

<dl>
   <dt><b>1. Raven predmeta</b></dt>
   <dd>Način skupin določen na ravni predmeta je privzet način za vse dejavnosti definirane znotraj tega predmeta<br /><br /></dd>
   <dt><b>2. Raven dejavnosti</b></dt>
   <dd>Vsaka dejavnost, ki podpira skupine, lahko definira lasten način skupin.  Če je predmet nastavljen na "<a href="help.php?module=moodle&file=groupmodeforce.html">vsili način skupin</a>" so nastavitve za posamezno dejavnost prezrte.</dd>
</dl>';
$string['groupmy'] = 'Moja skupina';
$string['groupname'] = 'Ime skupine';
$string['groupnameexists'] = 'Ime skupine \'{$a}\' že obstaja v predmetu, prosimo, izberite drugo ime.';
$string['groupnotamember'] = 'Žal niste član te skupine';
$string['groups'] = 'Skupine';
$string['groupscount'] = 'Skupine ({$a})';
$string['groupsettingsheader'] = 'Skupine';
$string['groupsgroupings'] = 'Skupine &amp; skupki';
$string['groupsinselectedgrouping'] = 'Skupine v:';
$string['groupsnone'] = 'Brez skupin';
$string['groupsonly'] = 'Samo skupine';
$string['groupspreview'] = 'Predogled skupin';
$string['groupsseparate'] = 'Ločene skupine';
$string['groupsvisible'] = 'Vidne skupine';
$string['grouptemplate'] = 'Skupina @';
$string['hidepicture'] = 'Skrij sliko';
$string['importgroups'] = 'Uvozi skupine';
$string['importgroups_help'] = 'Skupine so lahko uvožene preko tekstovne datoteke. Format datoteke naj bo sledeči:

*Vsaka vrstica datoteke naj vsebuje en zapis
*Vsak zapis je serija podatkov ločenih z vejicami
*Prvi zapis vsebuje seznam imen polj, ki definirajo format celotne ostale datoteke
*Potrebovano ime polja je ime skupine
*Opcijsko so lahko imena polj opisi, vpisni ključ, slika, ali skrit aslika';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Stran zahteva omogočen Javascript.';
$string['members'] = 'Članov na skupino';
$string['membersofselectedgroup'] = 'Člani:';
$string['namingscheme'] = 'Način poimenovanja';
$string['namingscheme_help'] = 'In ter afna simbol (@) je lahko uporabljen za ustvarjanje skupin z imeni, ki vsebujejo črke. Na primer Skupina @ bo ustvarila skupine imenovane Skupina A, Skupina B, Skupina C, ...

Lojtra (#) je lahko uporabljena za ustvarjanje skupin z imeni, ki vsebujejo številke.  Skupina # bo ustvarila skupine imenovane Skupina 1, Skupina 2, Skupina 3, ...';
$string['newgrouping'] = 'Nov skupek';
$string['newpicture'] = 'Nova slika';
$string['newpicture_help'] = '<p>Na ta strežnik lahko s svojega računalnika naložite sliko, ki bo uporabljena na raznih mestih za vašo predstavitev.</p>
<p>V ta namen so najboljše slike portreti, vendar lahko uporabite poljubno sliko.</p>
<p>Slika mora biti v obliki zapisa JPG ali PNG (npr. končnice imen datotek so običajno .jpg ali .png).</p>
<p>Datoteko slike lahko ustvarite na štiri različne načine:</p>

<ol>
<li>Če uporabljate digitalni fotoaparat, bodo vaše fotografije verjetno že na vašem računalniku v pravilni obliki zapisa.</li>
<li>Lahko uporabite skener za skeniranje natisnjene fotografije.  Poskrbite, da jo boste shranili v obliki zapisa JPG ali PNG.</li>
<li>Če ste umetniško nadarjeni, boste morda narisali sliko s pomočjo programa za risanje.</li>
</ol>
<p>Katerokoli metodo že uporabite, preverite, da je slika v formatu JPG ali PNG.</p>
<p>Za nalaganje slike kliknite gumb "Prebrskaj" oz. "Browse" na tej strani urejanja in izberite sliko na vašem lokalnem trdem disku.</p>
<p>OPOMBA: Poskrbite, da datoteka ni večja kot je navedena največja velikost, sicer datoteka ne bo naložena.</p>
<p>Nato kliknite "Posodobi moj profil" na dnu strani - datoteka slike bo obrezana v kvadrat in velikost bo spremenjena v 100 x 100 točk.</p>
<p>Ko boste spet na strani vašega profila se morda slika ne bo spremenila.  Če se to zgodi, pritisnite gumb "Osveži" (Reload) v vašem brskalniku.</p>';
$string['noallocation'] = 'Ni dodelitve';
$string['nogrouping'] = 'Ni skupkov';
$string['nogroups'] = 'V tem predmetu še ni nastavljenih skupin';
$string['nogroupsassigned'] = 'Ni določenih skupin';
$string['nopermissionforcreation'] = 'Ne morem ustvariti skupine "{$a}", saj nimate zahtevanih dovoljenj';
$string['nosmallgroups'] = 'Prepreči zadnjo manjšo skupino';
$string['notingrouping'] = '[Ni v skupku]';
$string['nousersinrole'] = 'V izbrani vlogi ni primernih uporabnikov';
$string['number'] = 'Števec skupina/član';
$string['numgroups'] = 'Število skupin';
$string['nummembers'] = 'Članov na skupino';
$string['overview'] = 'Pregled';
$string['potentialmembers'] = 'Možni člani: {$a}';
$string['potentialmembs'] = 'Potencialni člani';
$string['printerfriendly'] = 'Različica primerna za tisk';
$string['random'] = 'Naključno';
$string['removefromgroup'] = 'Ostrani uporabnika iz skupine {$a}';
$string['removefromgroupconfirm'] = 'Ali ste prepričani, da želite odstraniti uporabnika "{$a->user}" iz skupine "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Odstrani skupino iz skupka';
$string['removegroupingsmembers'] = 'Odstrani vse skupine iz skupka';
$string['removegroupsmembers'] = 'Odstrani vse člane skupine';
$string['removeselectedusers'] = 'Odstrani izbrane uporabnike';
$string['selectfromrole'] = 'Izberi člane iz vloge';
$string['showgroupsingrouping'] = 'Pokaži skupine v skupkih';
$string['showmembersforgroup'] = 'Prikaži člane skupine';
$string['toomanygroups'] = 'Ni dovolj članov za napolnitev določenega števila skupin - v izbrani vloge je le {$a} uporabnikov.';
$string['usercount'] = 'Števec uporabnikov';
$string['usercounttotal'] = 'Števec uporabnikov ({$a})';
$string['usergroupmembership'] = 'Članstvo izbranega uporabnika:';
