<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'sl', branch 'MOODLE_30_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Dodaj posnetke zaslona';
$string['advertise'] = 'Oglašuj ta predmet ljudem, da se pridružijo';
$string['advertised'] = 'Oglaševano';
$string['advertiseon'] = 'Oglašuj ta predmet na {$a}';
$string['advertiseonhub'] = 'Oglašuj ta predmet v središču';
$string['advertisepublication_help'] = 'Oglaševanje vašega predmeta na strežniku središča skupnosti, omogoča da ljudje ta predmet najdejo in se vanj vpišejo.';
$string['all'] = 'Vse';
$string['audience'] = 'Občinstvo';
$string['audienceadmins'] = 'Moodle administratorji';
$string['audienceeducators'] = 'Učitelji';
$string['audience_help'] = 'Izberi predvideno občinstvo za ta predmet.';
$string['audiencestudents'] = 'Udeleženci';
$string['badgesnumber'] = 'Število priznanj ({$a})';
$string['badurlformat'] = 'Neveljaven URL format';
$string['cannotsearchcommunity'] = 'Nimate ustreznih dovoljenj za ogled te strani';
$string['community'] = 'Skupnost';
$string['communityremoved'] = 'Ta povezava do predmeta je bila odstranjena z vašega seznama';
$string['confirmregistration'] = 'Potrdi registracijo';
$string['contactable'] = 'Kontakt iz občinstva';
$string['contactable_help'] = 'Nastavljeno na da pomeni, da bo središče prikazalo vaš e-poštni naslov.';
$string['contactemail'] = 'Kontaktni e-naslov';
$string['contactname'] = 'Ime kontakta';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'Telefonske številke so prikazane samo Hub skrbniku in niso prikazane javno.';
$string['continue'] = 'Nadaljuj';
$string['contributornames'] = 'Ostali sodelavci';
$string['contributornames_help'] = 'To polje lahko uporabite, da naštejete imena vseh ostalih ki prispevajo v ta predmet.';
$string['coursemap'] = 'Načrt predmeta';
$string['coursename'] = 'Ime';
$string['coursepublished'] = 'Predmet je bil uspešno objavljen na \'{$a}\'.';
$string['courseshortname'] = 'Kratko ime';
$string['courseshortname_help'] = 'Vnesite kratko ime za vaš predmet. Ni nujno, da je edinstveno.';
$string['coursesnumber'] = 'Število predmetov: ({$a})';
$string['courseunpublished'] = 'Predmet {$a->courseshortname} ni več objavljen na {$a->hubname}.';
$string['courseurl'] = 'URL predmeta';
$string['courseurl_help'] = 'To je URL vašega predmeta. Ta URL je prikazan kot povezava v rezultatih iskanja.';
$string['creatorname'] = 'Ustvarjalec';
$string['creatorname_help'] = 'Ustvarjalec je ustvarjalec predmeta.';
$string['creatornotes'] = 'Ustvarjalčeve opombe';
$string['creatornotes_help'] = 'Ustvarjalčeve opombe so vodilo za učitelje, kako uporabiti predmet.';
$string['deletescreenshots'] = 'Izbriši te zaslonske slike';
$string['deletescreenshots_help'] = 'Izbriši vse trenutno naložene zaslonske slike';
$string['demourl'] = 'Demo URL';
$string['demourl_help'] = 'Vnesite demo URL vašega predmeta. Privzeto je to URL vašega predmeta. Demo URL je prikazan kot povezava v rezultatih iskanja.';
$string['description'] = 'Opis';
$string['description_help'] = 'To besedilo opisa se bo prikazalo v seznamu predmetov v središču.';
$string['detectednotexistingpublication'] = '{$a->hubname} ima v seznamu predmet, ki ne obstaja več. Obvestite administratorja središča, da bi številka objave {$a->id} morala biti odstranjena.';
$string['downloadable'] = 'Možno naložiti';
$string['educationallevel'] = 'Izobraževalni nivo';
$string['educationallevel_help'] = 'Izberite najbolj primerni nivo izobrazbe, v katerega se prilega ta predmet.';
$string['edulevelassociation'] = 'Organizacija';
$string['edulevelcorporate'] = 'Podjetjetniški';
$string['edulevelgovernment'] = 'Vlada';
$string['edulevelother'] = 'Drugo';
$string['edulevelprimary'] = 'Osnovno šolstvo';
$string['edulevelsecondary'] = 'Srednje šolstvo';
$string['eduleveltertiary'] = 'Terciarno šolstvo';
$string['emailalert'] = 'E-poštna obvestila';
$string['emailalert_help'] = 'Če je omogočeno, vam bo kub skrbnik poslal elektronsko pošto o vernostnih problemih in ostalih pomembnih novicah.';
$string['enrollable'] = 'Možen vpis';
$string['errorcourseinfo'] = 'Med prenašanjem meta podatkov predmeta iz središča ({$a}) je prišlo do napake. Poskusite kasneje ponovno pridobiti meta podatke iz središča s ponovnim nalaganjem te strani. V nasprotnem primeru se lahko odločite, da nadaljujete postopek registracije z naslednjimi privzetimi metapodatki.';
$string['errorcoursepublish'] = 'Prišlo je do napake med objavljanjem predmeta ({$a}). Prosimo, poskusite kasneje.';
$string['errorcoursewronglypublished'] = 'Središče je vrnilo napako pri objavi. Prosimo, poskusite kasneje.';
$string['errorcron'] = 'Med posodabljanjem registracije na "{$a->hubname}" je prišlo do napake ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'Če želite posodobiti registracijo mora biti XML-RPC omogočen.';
$string['errorhublisting'] = 'Prišlo je do napake pri pridobivanju seznama središč iz Moodle.org, prosimo, poskusite kasneje. ({$a})';
$string['errorregistration'] = 'Prišlo je do napake med registracijo. Prosimo, poskusite kasneje. ({$a})';
$string['errorunpublishcourses'] = 'Zaradi nepričakovane napake predmetov ni bilo mogoče izbrisati iz središča. Poskusite kasneje (je priporočeno) ali kontaktirajte administratorja središča.';
$string['existingscreenshotnumber'] = '{$a} obstoječih zaslonskih slik.
Te zaslonske slike boste lahko na tej strani videli šele ko bo administrator središča omogočil vaš predmet.';
$string['existingscreenshots'] = 'Obstoječe zaslonske slike';
$string['forceunregister'] = 'Da, očisti podatke registracije';
$string['forceunregisterconfirmation'] = 'Vaše spletno mesto ne more doseči {$a}. To središče morda trenutno ne deluje. Če niste prepričani, da želite nadaljevati z odstranjevanjem registracije lokalno, prosimo, prekličite in poskusite kasneje.';
$string['geolocation'] = 'Geolokacija';
$string['geolocation_help'] = 'V prihodnosti vam lahko omogočimo lokacijsko iskanje v vozlišču. Če želite določiti lokacijo za vašo stran uporabite vrednosti zemljepisna širina/dolžina (npr.: -31.947884,115.871285). En izmed načinov je tudi uporaba Google Maps.';
$string['hub'] = 'Središče';
$string['imageurl'] = 'URL slike';
$string['imageurl_help'] = 'Ta slika bo prikazana na vozlišču. Slika mora biti na voljo iz vozlišča v vsakem trenutku. Slika naj ima največjo velikost {$a->width} X {$a->height}';
$string['information'] = 'Informacije';
$string['issuedbadgesnumber'] = 'Število podeljeninh priznanj ({$a})';
$string['language'] = 'Jezik';
$string['language_help'] = 'Glavni jezik tega predmeta.';
$string['lasttimechecked'] = 'Nazadnje preverjeno';
$string['licence'] = 'Licenca';
$string['licence_help'] = 'Izberite licenco, pod katero želite distribuirati svoj predmet.';
$string['logourl'] = 'URL logotipa';
$string['modulenumberaverage'] = 'Povprečno število modulov predmeta ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'Izbrati morate temo';
$string['name'] = 'Ime';
$string['name_help'] = 'To ime bo prikazano v seznamu predmetov.';
$string['neverchecked'] = 'Nikoli preverjeno';
$string['next'] = 'Naprej';
$string['no'] = 'Ne';
$string['nocheckstatusfromunreghub'] = 'Spletno mesto ni registrirano v središču, zato status ne more biti preverjen.';
$string['nohubselected'] = 'Ni izbranega središča';
$string['none'] = 'Nič';
$string['nosearch'] = 'Ne objavi središča oz. predmetov';
$string['notregisteredonhub'] = 'Vaš administrator mora registrirati to spletno mesto na vsaj enem središču, preden lahko predmet objavite. Obrnite se na administratorja vašega spletnega mesta.';
$string['operation'] = 'Dejanja';
$string['orenterprivatehub'] = 'Alternativno, vnesite URL vašega zasebnega središča';
$string['participantnumberaverage'] = 'Povprečno število udeležencev ({$a})';
$string['postaladdress'] = 'Poštni naslov';
$string['postaladdress_help'] = 'Poštni naslovi od te strani, ali od entitete, ki jo ta stran predstavlja.';
$string['postsnumber'] = 'Število pošt ({$a})';
$string['previousregistrationdeleted'] = 'Prejšnja registracija je bila izbrisana iz {$a}. Lahko ponovno poženete registracijski postopek. Hvala.';
$string['privacy'] = 'Zasebnost';
$string['privacy_help'] = 'Vozlišče bo lahko hotelo prikazati seznam registriranih strani. Če jih lahko izberete, če se želite pojaviti na tem seznamu.';
$string['private'] = 'Zasebno';
$string['privatehuburl'] = 'URL zasebnega središča';
$string['publicationinfo'] = 'Informacije objave predmeta';
$string['publichub'] = 'Javno središče';
$string['publishcourse'] = 'Objavi {$a}';
$string['publishcourseon'] = 'Objavi na {$a}';
$string['publishedon'] = 'Objavljeno na';
$string['publisheremail'] = 'E-poštni naslov objavitelja';
$string['publisheremail_help'] = 'E-poštni naslov založnika  omogoča hub skrbnikom, da opozorijo založnika o vseh spremembah v statusu objavljenega predmeta.';
$string['publishername'] = 'Objavitelj';
$string['publishername_help'] = 'Založnik je oseba ali organizacija ki je uradni založnik predmeta. Razen, če predmeta ne objavite namesto koga drugega, boste vi založnik.';
$string['publishon'] = 'Objavi na';
$string['questionsnumber'] = 'Število vprašanj ({$a})';
$string['readvertiseon'] = 'Posodobi oglaševalne informacije na {$a}';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Registriran z ';
$string['registeredsites'] = 'Registrirana spletna mesta';
$string['registersite'] = 'Registriraj z {$a}';
$string['registrationconfirmed'] = 'Potrjena registracija spletnega mesta';
$string['registrationconfirmedon'] = 'Zdaj ste registrirani v središču {$a}. Zdaj lahko objavljate predmete v tem središču. Za objavo uporabite povezavo "Objavi" v skrbniških menijih predmeta.';
$string['registrationinfo'] = 'Informacije registracije';
$string['removefromhub'] = 'Odstrani s središča';
$string['renewregistration'] = 'Obnovi registracijo';
$string['resourcesnumber'] = 'Število virov ({$a})';
$string['restartregistration'] = 'Ponovno začni registracijo';
$string['roleassignmentsnumber'] = 'Število dodelitev vloge ({$a})';
$string['screenshots'] = 'Zaslonske slike';
$string['screenshots_help'] = 'Vsak zajem zaslona je lahko prikazan v rezultatih iskanja.';
$string['search'] = 'Išči';
$string['selecthub'] = 'Izberi središče';
$string['selecthubinfo'] = 'Središče skupnosti je strežnik z seznamom predmetov. Vaše predmete lahko objavite samo v središčih, v katera je povezano to Moodle spletno mesto. Če želeno središče ni v spodnjem seznamu, se obrnite na administratorja vašega spletnega mesta.';
$string['sendfollowinginfo'] = 'Več informacij';
$string['sendfollowinginfo_help'] = 'Ti podatki bodo poslani zgolj za splošno statistiko in ne bodo javno objavljeni na nobenem seznamu spletnega mesta.';
$string['sendingcourse'] = 'Pošiljam predmet';
$string['sendingsize'] = 'Prosimo, počakajte, datoteka predmeta se nalaga ({$a->total}Mb)...';
$string['sent'] = '... končano';
$string['settings'] = 'Nastavitve';
$string['share'] = 'Daj ta predmet v skupno rabo ';
$string['shared'] = 'V skupni rabi';
$string['shareon'] = 'Prenesi ta predmet na {$a}';
$string['shareonhub'] = 'Prenesi ta predmet v središče';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Polno ime administratorja spletnega mesta';
$string['sitecountry'] = 'Država';
$string['sitecountry_help'] = 'Država v kateri je vaša organizacija.';
$string['sitedesc'] = 'Opis';
$string['sitedesc_help'] = 'Opis vaše strani je lahko prikazan na seznamu strani. Prosimo uporabljajte samo čisto besedilo.';
$string['siteemail'] = 'E-poštni naslovi';
$string['siteemail_help'] = 'Zagotoviti morate smail naslov, da vas lahko skrbnik vozlišča po potrebi kontaktira. To ne bo v uporabi za noben drugi namen. Priporočljivo je da vnesete email naslov ki se nanaša na pozicijo (primer: skrbnikstrani@primer.com) in ne neposredno na osebo.';
$string['sitegeolocation'] = 'Geolokacija';
$string['sitegeolocation_help'] = 'V prihodnosti vam lahko omogočimo lokacijsko iskanje v vozlišču. Če želite določiti lokacijo za vašo stran uporabite vrednosti zemljepisna širina/dolžina (npr.: -31.947884,115.871285). En izmed načinov je tudi uporaba Google Maps.';
$string['sitelang'] = 'Jezik';
$string['sitelang_help'] = 'Vaš jezik strani bo prikazan na seznamu strani.';
$string['sitename'] = 'Ime';
$string['sitename_help'] = 'Ime strani bo prikazano na seznamu strani, če vozlišče to dovoljuje.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Vaša telefonska številka bo vidna samo skrbnikom vozlišča.';
$string['siteprivacy'] = 'Zasebnost';
$string['siteprivacylinked'] = 'Objavi ime spletnega mesta s povezavo';
$string['siteprivacynotpublished'] = 'Ne objavi tega spletnega mesta';
$string['siteprivacypublished'] = 'Objavi samo ime spletnega mesta';
$string['siteregistrationcontact'] = 'Kontaktni obrazec';
$string['siteregistrationcontact_help'] = 'Če vi dovolite, vas lahko ostali ljudje kontaktirajo preko kontaktnega obrazca na vozlišču. Ne bodo pa mogli videti vašega email naslova.';
$string['siteregistrationemail'] = 'E-poštna obvestila';
$string['siteregistrationemail_help'] = 'Če to omogočite v skrbniškem vozlišču, vas bo po elektronski pošti obvestilo o pomembnih novicah, kor naprimer varnostnih težavah.';
$string['siteregistrationupdated'] = 'Registracija spletnega mesta posodobljena';
$string['siterelease'] = 'Moodle izdaja';
$string['siterelease_help'] = 'Številka izdaje (različice) tega Moodle spletnega mesta.';
$string['siteupdatedcron'] = 'Registracija spletnega mesta posodobljena na "{$a}"';
$string['siteupdatesend'] = 'Zakljčena pososdobitev registracije v središčih.';
$string['siteupdatesstart'] = 'Začenjam posodabljanje registracije v središčih ...';
$string['siteurl'] = 'URL spletnega mesta';
$string['siteurl_help'] = 'URL je naslov za to stran. Če nastavitve zasebnosti dovoljujejo ljudem da vidijo naslove, potem je to URL, ki bo uporabljen.';
$string['siteversion'] = 'Moodle različica';
$string['siteversion_help'] = 'Različica Moodla za to stran.';
$string['specifichubregistrationdetail'] = 'Svoje spletno mesto lahko registrirate tudi z drugimi središči.';
$string['statistics'] = 'Zasebnost statistik';
$string['status'] = 'Seznam središča';
$string['statuspublished'] = 'V seznamu';
$string['statusunpublished'] = 'Ni v seznamu';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Izberite glavno temo, ki jo pokriva predmet.';
$string['tags'] = 'Oznake';
$string['tags_help'] = 'Oznake vam pomagajo da dodatno kategorizirate vaš predmet in vam ta pomagajo najti predmet. Prosimo uporabite preproste pomenske besede in jih ločite z vejico. Primer: matematika, slovnica, geometrija';
$string['type'] = 'Oglaševano / V skupni rabi';
$string['unlistedurl'] = 'URL središča, ki ni v seznamu';
$string['unpublish'] = 'Neobjavljeno';
$string['unpublishalladvertisedcourses'] = 'Odstrani vse predmete, ki se trenutno oglašujejo na središču';
$string['unpublishalluploadedcourses'] = 'Odstranjeni vsi predmeti, ki so bili preneseni v središče';
$string['unpublishconfirmation'] = 'Ali res želite odstraniti predmet "{$a->courseshortname}" iz središča "{$a->hubname}"';
$string['unpublishcourse'] = 'Odobjavi {$a}';
$string['unregister'] = 'Odregistriraj';
$string['unregisterfrom'] = 'Odregistriraj iz {$a}';
$string['unregistrationerror'] = 'Prišlo je do napake pri odregistraciji iz središča: {$a}';
$string['update'] = 'Posodobi';
$string['updatesite'] = 'Posodobi registracijo na {$a}';
$string['updatestatus'] = 'Preveri zdaj.';
$string['uploaded'] = 'Prenešeno.';
$string['url'] = 'URL središča';
$string['urlalreadyregistered'] = 'Kaže, da je vaše spletno mesto že registrirano na tem središču, kar pomeni, da je prišlo do napake. Obrnite se na administratorja središča za ponastavitev vaše registracije, da boste lahko ponovno poskusili.';
$string['usersnumber'] = 'Število uporabnikov ({$a})';
$string['warning'] = 'OPOZORILO';
$string['wrongtoken'] = 'Registracija ni uspela zaradi neznanih razlogov (omrežje?). Poskusite še enkrat.';
$string['wrongurlformat'] = 'Neustrezen URL format';
$string['xmlrpcdisabledcommunity'] = 'XML-RPC razširitev ni omogočena na tem strežniku. Ne morete iskati in prenešati predmetov.';
$string['xmlrpcdisabledpublish'] = 'XML-RPC razširitev ni omogočena na tem strežniku. Ne morete objavljati predmetov in upravljati z objavljenimi predmeti.';
$string['xmlrpcdisabledregistration'] = 'XML-RPC razširitev ni omogočena na tem strežniku. Ne morete odregistrirati in posodabljati registracije, dokler razširitve ne omogočite.';
