<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'sl', branch 'MOODLE_30_STABLE'
 *
 * @package   local_mail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbcc'] = 'Dodaj SKp';
$string['addcc'] = 'Dodaj Kp';
$string['addrecipients'] = 'Dodaj prejemnike';
$string['addto'] = 'Dodaj k';
$string['all'] = 'Vse';
$string['applychanges'] = 'Uveljavi';
$string['assigntonewlabel'] = 'Dodeli novi oznaki...';
$string['attachments'] = 'Priponke';
$string['attachnumber'] = '{$a} priponke';
$string['bcc'] = 'SKp';
$string['cancel'] = 'Prekliči';
$string['cannotcompose'] = 'Ne morete sestaviti sporočil, ker niste vpisani v noben predmet.';
$string['cc'] = 'Kp';
$string['compose'] = 'Sestavi';
$string['continue'] = 'Nadaljuj';
$string['courses'] = 'Predmeti';
$string['delete'] = 'Izbriši';
$string['discard'] = 'Zavrzi';
$string['draft'] = 'Osnutek';
$string['drafts'] = 'Osnutki';
$string['editlabel'] = 'Uredi oznako';
$string['emptyrecipients'] = 'Ni prejemnikov';
$string['erroremptycourse'] = 'Navedite predmet';
$string['erroremptylabelname'] = 'Navedite oznako';
$string['erroremptyrecipients'] = 'Navedite vsaj enega prejemnika';
$string['erroremptysubject'] = 'Navedite zadevo';
$string['errorinvalidcolor'] = 'Napačna barva';
$string['errorrepeatedlabelname'] = 'Ime oznake že obstaja';
$string['filterbydate'] = 'Datum';
$string['forward'] = 'Posreduj';
$string['from'] = 'Od';
$string['inbox'] = 'Prejeto';
$string['invalidlabel'] = 'Neveljavna oznaka';
$string['invalidmessage'] = 'Neveljavno sporočilo';
$string['labelcolor'] = 'Barva';
$string['labeldeleteconfirm'] = 'Dokončno boste izbrisali oznako \'{$a}';
$string['labelname'] = 'Ime';
$string['labels'] = 'Oznake';
$string['markasread'] = 'Označi kot prebrano';
$string['markasstarred'] = 'Označi z zveszdico';
$string['markasunread'] = 'Označi kot neprebrano';
$string['markasunstarred'] = 'Odstrani zvezdico';
$string['maxattachments'] = 'Največje število priponk';
$string['maxattachmentsize'] = 'Največja velikost priponke';
$string['message'] = 'Sporočilo';
$string['messageprovider:mail'] = 'Obvestilo o prejetem sporočilu';
$string['moreactions'] = 'Več';
$string['mymail'] = 'Moja pošta';
$string['newlabel'] = 'Nova oznaka';
$string['nocolor'] = 'Brez barve';
$string['nolabels'] = 'Nobena oznaka ni na voljo.';
$string['nomessages'] = 'Ni sporočil.';
$string['nomessageserror'] = 'Izbrati morate vsaj eno sporočilo za to dejanje.';
$string['nomessagestoview'] = 'Ni sporočil za prikaz.';
$string['norecipient'] = '(ni prejemnikov)';
$string['noselectedmessages'] = 'Ni izbranih sporočil';
$string['nosubject'] = '(ni zadeve)';
$string['notificationbody'] = '- Od: {$a->user}

- Zadeva: {$a->subject}';
$string['notificationbodyhtml'] = '<p>Od: {$a->user}</p>
<p>Zadeva: <a href="{$a->url}">{$a->subject}</a></p>';
$string['notificationsubject'] = 'Novo sporočilo v {$a}';
$string['notingroup'] = 'Niste člani nobene skupine';
$string['pagingmultiple'] = '{$a->first}-{$a->last} od {$a->total}';
$string['pagingsingle'] = '{$a->index} od {$a->total}';
$string['perpage'] = 'Št. sporočil za prikaz: {$a}';
$string['pluginname'] = 'E-pošta';
$string['read'] = 'Preberi';
$string['references'] = 'Sklici';
$string['removelabel'] = 'Odstrani oznako';
$string['reply'] = 'Odgovori';
$string['replyall'] = 'Odgovori vsem';
$string['restore'] = 'Obnovi';
$string['save'] = 'Shrani';
$string['search'] = 'Išči';
$string['searchbyunread'] = 'Samo neprebrana';
$string['send'] = 'Pošlji';
$string['sendmessage'] = 'Pošlji sporočilo';
$string['sentmail'] = 'Poslano';
$string['setlabels'] = 'Oznake';
$string['shortaddbcc'] = 'SKp';
$string['shortaddcc'] = 'Kp';
$string['shortaddto'] = 'Za';
$string['showrecentmessages'] = 'Prikaći nedavna sporočila';
$string['smallmessage'] = '{$a->user} vam je poslal e-sporočilo';
$string['starred'] = 'Z zvezdico';
$string['starredmail'] = 'Z zvezdico';
$string['subject'] = 'Zadeva';
$string['to'] = 'Za';
$string['toomanyrecipients'] = 'Iskanje ima preveč zadetkov';
$string['trash'] = 'Smeti';
$string['undo'] = 'Razveljavi';
$string['undodelete'] = 'Število sporočil, premaknjenih v smeti: {$a}';
$string['undorestore'] = 'Število obnovljenih sporočil: {$a}';
$string['unread'] = 'Neprebrana';
$string['unstarred'] = 'Neoznačena z zvezdico';
