<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sl', branch 'MOODLE_30_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Dejanja';
$string['availability'] = 'Razpoložljivost';
$string['cancelinstallall'] = 'Prekliči nove namestitve ({$a})';
$string['cancelinstallhead'] = 'Preklicevanje namestitve vstavkov';
$string['cancelinstallinfodir'] = 'Mape, ki bodo izbrisane: {$a}';
$string['cancelinstallone'] = 'Prekliči to namestitev';
$string['cancelupgradeall'] = 'Prekliči nadgradnje ({$a})';
$string['cancelupgradeone'] = 'Prekliči to nadgradnjo';
$string['checkforupdates'] = 'Preveri, ali so na voljo posodobitve';
$string['checkforupdateslast'] = 'Zadnje preverjanje opravljeno {$a}:';
$string['dependencyinstall'] = 'Namesti';
$string['dependencyunavailable'] = 'Ni na voljo';
$string['displayname'] = 'Ime vtičnika';
$string['filterall'] = 'Pokaži vse';
$string['filtercontribonly'] = 'Pokaži samo razširitve';
$string['filterupdatesonly'] = 'Prikaži le nadgradljive';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Vtičnikov te vrste ni nameščenih';
$string['notdownloadable_help'] = 'ZIP paketa z nadgradnjo ni mogoče samodejno prenesti. Za pomoč preglejte dokumentacijo.';
$string['notes'] = 'Opombe';
$string['notwritable'] = 'Datoteke vtičnikov niso zapisljive';
$string['notwritable_help'] = 'Na voljo je nadgradnja za ta vtičnik. Omogočili ste samodejno nadgradnjo, ki pa se ne more izvesti, saj spletni strežnik ne more posodobiti datotek vtičnika, ker niso zapisljive.

Na mapi vtičnika in vsej njeni vsebini morate dovoliti zapisovanje, da bi se posodobitve lahko samodejno izvedle.';
$string['overviewupdatable'] = 'Posodobitve na voljo';
$string['pluginchecknotice'] = 'Ta stran prikazuje vtičnike, ki morda potrebujejo vašo pozornost med posodobitvijo. Povdarjeni predmeti vsebujejo nove vtičnike, ki bojo nameščeni, posodobljeni vtičniki, ki bojo nadgrajeni in vse manjkajoče vtičnike. Prispevani vtičniki so tudi povdarjeni. Priporočljivo je, da preverite, če so na voljo novejše verzije prispevanih vtičnikov in posodobite njihovo izvorno kodo preden nadaljujere z to Moodle nadgradnjo.';
$string['plugindisable'] = 'Onemogoči';
$string['plugindisabled'] = 'Onemogoči';
$string['pluginenable'] = 'Omogoči';
$string['pluginenabled'] = 'Omogoči';
$string['release'] = 'Izdaja';
$string['rootdir'] = 'Mapa';
$string['settings'] = 'Nastavitve';
$string['source'] = 'Izvor';
$string['sourceext'] = 'Razširitev';
$string['sourcestd'] = 'Standardno';
$string['status'] = 'Stanje';
$string['status_downgrade'] = 'Novejša različica je že nameščena!';
$string['status_missing'] = 'Manjka iz diska';
$string['status_new'] = 'Naj bo nameščeno';
$string['status_nodb'] = 'Ni podatkovne baze';
$string['status_upgrade'] = 'Naj bo posodobljeno';
$string['status_uptodate'] = 'Nameščeno';
$string['supportedmoodleversions'] = 'Podprte različice Moodla';
$string['systemname'] = 'Identifikator';
$string['type_auth'] = 'Avtentikacijska metoda';
$string['type_auth_plural'] = 'Avtentikacijski vtičniki';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Bloki';
$string['type_coursereport'] = 'Poročilo predmeta';
$string['type_coursereport_plural'] = 'Poročila predmeta';
$string['type_editor'] = 'Urejevalnik';
$string['type_editor_plural'] = 'Urejevalniki';
$string['type_enrol'] = 'Vpisna metoda';
$string['type_enrol_plural'] = 'Vpisna metoda';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Tekstovni filtri';
$string['type_format'] = 'Format predmeta';
$string['type_format_plural'] = 'Oblike predmeta';
$string['type_gradeexport'] = 'Metode izvoza ocen';
$string['type_gradeexport_plural'] = 'Metode izvoza ocen';
$string['type_gradeimport'] = 'Metode uvoza ocen';
$string['type_gradeimport_plural'] = 'Metode uvoza ocen';
$string['type_gradereport'] = 'Poročila redovalnice';
$string['type_gradereport_plural'] = 'Poročila redovalnice';
$string['type_gradingform'] = 'Napredna metoda ocenjevanja';
$string['type_gradingform_plural'] = 'Napredne metode ocenjevanja';
$string['type_local'] = 'Lokalni vtičniki';
$string['type_local_plural'] = 'Lokalni vtičniki';
$string['type_message'] = 'Srpročilni procesorji';
$string['type_message_plural'] = 'Srpročilni procesorji';
$string['type_mnetservice'] = 'MNet storitve';
$string['type_mnetservice_plural'] = 'MNet storitve';
$string['type_mod'] = 'Modul dejavnosti';
$string['type_mod_plural'] = 'Moduli dejavnosti';
$string['type_plagiarism'] = 'Plagiatorska preventiva';
$string['type_plagiarism_plural'] = 'Vtičniki za preprečevanje plagiatorstva';
$string['type_portfolio'] = 'Portfelj';
$string['type_portfolio_plural'] = 'Portfelji';
$string['type_profilefield'] = 'Vrsta profilnega polja';
$string['type_profilefield_plural'] = 'Vrsta profilnega polja';
$string['type_qbehaviour'] = 'Vedenje vprašanja';
$string['type_qbehaviour_plural'] = 'Vedenje vprašanja';
$string['type_qformat'] = 'Format uvoza/izvoza vprašanja';
$string['type_qformat_plural'] = 'Format uvoza/izvoza vprašanja';
$string['type_qtype'] = 'Vrsta vprašanja';
$string['type_qtype_plural'] = 'Vrste vprašanja';
$string['type_report'] = 'Poročilo strani';
$string['type_report_plural'] = 'Poročilo strani';
$string['type_repository'] = 'Repozitorij';
$string['type_repository_plural'] = 'Repozitorij';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Teme';
$string['type_webservice'] = 'Spletno storitveni protokol';
$string['type_webservice_plural'] = 'Spletno storitveni protokol';
$string['uninstall'] = 'Odstrani program';
$string['updateavailable_moreinfo'] = 'Več informacij';
$string['updatepluginconfirm'] = 'Potrditev posodobitve vtičnika';
$string['updatepluginconfirmwarning'] = 'Upoštevajte, da Moodle pred nadgradnjo ne bo samodejno ustvaril varnostne kopije baze podatkov. Priporočljivo je, da naredite varnostno kopijo, da se izognete težavam v redkih primerih, ko ima nova koda hrošče, ki lahko povzročijo nerazpoložljivost vašega spletnega mesta ali celo pokvarijo bazo podatkov.';
$string['validationmsglevel_error'] = 'Napaka';
$string['validationmsglevel_info'] = 'V redu';
$string['validationmsglevel_warning'] = 'Opozorilo';
$string['validationmsg_onedir'] = 'Nepravilna struktura ZIP paketa.';
$string['validationmsg_onedir_help'] = 'ZIP paket mora vsebovati samo eno korensko mapo. Njeno ime mora biti enako imenu vtičnika.';
$string['validationmsg_pluginversion'] = 'Različica razširitve';
$string['validationmsg_rootdir'] = 'Ime vtičnika za namestitev';
$string['validationmsg_rootdir_help'] = 'Ime korenske mape v ZIP paketu tvori ime razširitve, ki jo nameščate. Če ime ni pravilno, lahko pred namestitvijo razširitve preimenujete korensko mapo v ZIP paketu.';
$string['validationmsg_rootdirinvalid'] = 'Napačno ime razširitve';
$string['version'] = 'Različica';
$string['versiondb'] = 'Trenutna verzija';
$string['versiondisk'] = 'Nova verzija';
