<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'sl', branch 'MOODLE_30_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Resnični odziv';
$string['allattempts'] = 'vsi poskusi';
$string['allattemptsavg'] = 'Povprečna ocena vseh poskusov';
$string['allattemptscount'] = 'Skupno število posusov';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" različice {$a->variant}';
$string['analysisofresponses'] = 'Analiza odgovorov';
$string['analysisofresponsesfor'] = 'Analiza odgovorov za {$a}.';
$string['analysisvariant'] = '"{$a->name}" različice {$a->variant}';
$string['attempts'] = 'Poskusi';
$string['attemptsall'] = 'vsi poskusi';
$string['attemptsfirst'] = 'prvi poskus';
$string['backtoquizreport'] = 'Nazaj na glavno stran statističnega poročila.';
$string['calculatefrom'] = 'Izračunaj statistiko iz';
$string['calculatingallstats'] = 'Izračunavanje statistike za kviz in vprašanja ter analiziranje podatkov odgovorov';
$string['cic'] = 'Koeficient notranje usklajenosti (za {$a})';
$string['completestatsfilename'] = 'Statistika odzivov';
$string['count'] = 'seštej';
$string['counttryno'] = 'Poskus štetja: {$a}';
$string['coursename'] = 'Ime predmeta';
$string['detailedanalysis'] = 'Podrobnejša analiza odgovorov na to vprašanje';
$string['detailedanalysisforvariant'] = 'Podrobnejša analiza odgovorov na to vprašanje različice {$a}';
$string['discrimination_index'] = 'Indeks diskriminacije';
$string['discriminative_efficiency'] = 'Učinkovitost disriminacije';
$string['downloadeverything'] = 'Prenesi polno poročilo kot';
$string['duration'] = 'Odpri za';
$string['effective_weight'] = 'Učinkovita teža';
$string['errordeleting'] = 'Nepaka pri brisanju starih {$a} zapisov.';
$string['errormedian'] = 'Napaka pri iskanju median-a';
$string['errorpowerquestions'] = 'Napaka pri iskanju podatkov za izračun variance pri ocenah vprašanj';
$string['errorpowers'] = 'Napaka pri iskanju podatkov za izračun odstopanja pri ocenah kviza';
$string['errorrandom'] = 'Napaka pri pridobivanju podatkov pod postavko';
$string['errorratio'] = 'Razmerje napake (za {$a})';
$string['errorstatisticsquestions'] = 'Napaka pri pridobivanju podatkov za izračun statistik za ocene vprašanj';
$string['facility'] = 'Indeks objekta';
$string['firstattempts'] = 'prvi poskusi';
$string['firstattemptsavg'] = 'Povprečna ocena prvih poskusov';
$string['firstattemptscount'] = 'Število prvih poskusov';
$string['frequency'] = 'Frekvenca';
$string['highestattempts'] = 'Najvišje ocenjeni poskus';
$string['highestattemptsavg'] = 'Povprečna ocena najvišje ocenjenih poskusov';
$string['intended_weight'] = 'Predvidena teža';
$string['kurtosis'] = 'Ocena distribucije stopnje pogostosti (za {$a})';
$string['lastattempts'] = 'zadnji poskus';
$string['lastattemptsavg'] = 'Povprečna ocena zadnjih poskusov';
$string['lastcalculated'] = 'Zadnje izračunano pred {$a->lastcalculated}  od takrat je bilo {$a->count} poskusov.';
$string['maximumfacility'] = 'Najvišja zahtevnost';
$string['median'] = 'Median ocena (za {$a})';
$string['medianfacility'] = 'Srednja zahtevnost';
$string['minimumfacility'] = 'Najmanjša zahtevnost';
$string['modelresponse'] = 'Način odgovora';
$string['nameforvariant'] = 'Različica {$a->variant} elementa "{$a->name}"';
$string['negcovar'] = 'Negativna kovarianca ocene s skupno oceno poskusov';
$string['negcovar_help'] = 'Ta ocena vprašanja za ta niz poskusov kviza varira v nasprotni strani od celotne ocene poskusa. To pomeni, da bo celotna ocena poskusa pod povprečjem, ko bo ocena za to vprašanje nad povprečjem in obratno.

Naša formula za efektivno težo vprašanja v tem primeru ne more biti izračunana. Izračuni za efektivno težo vprašanja v tem kvizu....

Če urejate kviz in dodelite te vprašanje z negativno kovarianco maksimalne ocene nič, potem bo efektivna teža teh vprašanj nič, resnična teža ostalih vprašanj bo ostala kot je trenutno izračunana.';
$string['nostudentsingroup'] = 'V tej skupini ni še udeležencev';
$string['optiongrade'] = 'Delni kredit';
$string['partofquestion'] = 'Del vprašanja';
$string['pluginname'] = 'Statistika';
$string['position'] = 'Pozicija';
$string['positions'] = 'Pozicija(e)';
$string['questioninformation'] = 'Informacije o vprašanju';
$string['questionname'] = 'Ime vprašanja';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'Statistika vprašanja';
$string['questionstatsfilename'] = 'Statistika vprašanj';
$string['questiontype'] = 'Tip vprašanja';
$string['quizinformation'] = 'Informacije o kvizu';
$string['quizname'] = 'Ime kviza';
$string['quizoverallstatistics'] = 'Celotna statistika kviza';
$string['quizstructureanalysis'] = 'Analiza strukture kviza';
$string['random_guess_score'] = 'Ocena naključnega ugibanja';
$string['recalculatenow'] = 'Ponovno izračunaj';
$string['reportsettings'] = 'Nastavitve izračuna statistike';
$string['response'] = 'Odgovor';
$string['skewness'] = 'Ocena distribucije asimetrije (za{$a})';
$string['slotstructureanalysis'] = 'Strukturalna analiza za vprašanje številka {$a}';
$string['standarddeviation'] = 'Standardni odklon (za {a$})';
$string['standarddeviationq'] = 'Standardni oklon';
$string['standarderror'] = 'Standardna napaka (za {a$})';
$string['statistics'] = 'Statistika';
$string['statistics:componentname'] = 'Poročilo statistike kviza';
$string['statisticsreport'] = 'Statistično poročilo';
$string['statisticsreportgraph'] = 'Statistika za pozicijo vprašanja';
$string['statistics:view'] = 'Ogled statističnega poročila';
$string['statsfor'] = 'Statistika kviza (za {$a})';
$string['variant'] = 'Različica';
$string['whichtries'] = 'Analiziraj odgovore za';
